## golang-github-go-macaron-session 0.0~git20151014.0.66031fc

=== debian/changelog ===
golang-github-go-macaron-session (0.0~git20151014.0.66031fc-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Andreas Tille ]
  * Add watch file (but do not update to latest upstream since
    github.com/go-redis/redis/v8 is needed)
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org’s team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Sep 2025 17:56:24 +0200

golang-github-go-macaron-session (0.0~git20151014.0.66031fc-2) unstable; urgency=medium

  * Fix Vcs-Git URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 20:14:12 +0100

golang-github-go-macaron-session (0.0~git20151014.0.66031fc-1) unstable; urgency=medium

  * Initial release (Closes: #814391).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Feb 2016 16:14:53 +1100
