=== debian/control ===
Source: golang-github-go-macaron-session
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go,
               golang-github-bradfitz-gomemcache-dev,
#    golang-github-couchbaselabs-go-couchbase-dev,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-lib-pq-dev,
#    golang-github-lunny-nodb-dev,
#    golang-github-siddontang-ledisdb-dev,
               golang-github-smartystreets-goconvey-dev,
               golang-github-unknwon-com-dev,
               golang-gopkg-ini.v1-dev,
               golang-gopkg-macaron.v1-dev,
               golang-gopkg-redis.v2-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-session
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-session.git
Homepage: https://github.com/go-macaron/session
XS-Go-Import-Path: github.com/go-macaron/session

Package: golang-github-go-macaron-session-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-bradfitz-gomemcache-dev,
#    golang-github-couchbaselabs-go-couchbase-dev,
         golang-github-go-sql-driver-mysql-dev,
         golang-github-lib-pq-dev,
#    golang-github-lunny-nodb-dev,
#    golang-github-siddontang-ledisdb-dev,
         golang-github-smartystreets-goconvey-dev,
         golang-github-unknwon-com-dev,
         golang-gopkg-ini.v1-dev,
         golang-gopkg-macaron.v1-dev,
         golang-gopkg-redis.v2-dev
Description: session management middleware for Macaron
 Middleware session provides session management for Macaron
 (https://github.com/go-macaron/macaron).
 It can use many session providers, including memory, file, Redis,
 Memcache, PostgreSQL, MySQL, Couchbase, Ledis and Nodb.
